| 1.0.0 API documentation

Typedefs
matrix_int2x2_sized.hpp File Reference

GLM_EXT_matrix_int2x2_sized More...

Go to the source code of this file.

## Typedefs
typedef mat< 2, 2, int16, defaultp > | i16mat2
| 16 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int16, defaultp > | i16mat2x2
| 16 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int32, defaultp > | i32mat2
| 32 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int32, defaultp > | i32mat2x2
| 32 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int64, defaultp > | i64mat2
| 64 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int64, defaultp > | i64mat2x2
| 64 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int8, defaultp > | i8mat2
| 8 bit signed integer 2x2 matrix. More...
typedef mat< 2, 2, int8, defaultp > | i8mat2x2
| 8 bit signed integer 2x2 matrix. More...

## Detailed Description

GLM_EXT_matrix_int2x2_sized

See also
  Core features (dependence)

Definition in file matrix_int2x2_sized.hpp.